.header-logo{
	display:flex;
	font-family:'Open Sans','Arial','Sans-Serif';
	transition:opacity 0.4s ease;
	align-self: flex-start;
}

.header-logo:hover{
	opacity:0.64;
}

.header-logo__view{
	width:74px;
	height:92px;
}
.header-logo__view_mobile{
	width:48px;
	height:58px;
}
.header-logo__picture{
	width:100%;
	height:100%;
	background-size:contain;
	background-repeat:no-repeat;
	background-image:url(assets/header-logo/tickemblem.svg?1);
}
.header-logo__content{
	padding-left:8px;
}
.header-logo__desc{
	color:#222;
	font-size:13px;
	line-height:1.2;
	text-transform:uppercase;
	font-weight:600;
}
.header-logo__desc_small{
	font-size:10px;
	line-height:1.2;
}

@media screen and (max-width:1060px){
	.header-logo__desc{
		font-size:13px;
	}
}

@media screen and (max-width:768px){

}

@media screen and (max-width:480px){

}
